/*-- upload image --*/
.uploaded-images-container img {
    max-height: 150px;
    max-width: 100%;
    border: 2px solid #d2d2d2;
}

.uploaded-images-container .uploaded-image-container {
    padding: 5px;
    text-align: center;
}

.uploaded-images-container .uploaded-image-container.selected {
    background: #00ceff;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.29);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.29);
}

.uploaded-image-container .remove-image {
    text-align: center;
    cursor: pointer;
}

#crop-image {
    max-width: 100%;
}

.crop-container {
    display: none;
}

span.help-block {
    color: red;
    font-size: 0.75em;
}

tr.unread {
    font-weight: 500;
}

/*-- upload image --*/

/*-- select module --*/
.item-modules-container {
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.item-modules-container .module-row:nth-child(odd) {
    background: #f1f1f1;
    cursor: pointer;
}

.item-modules-container .item-module:hover {
    background: #a6e6ff;
}

.selected-module-container {
    margin-bottom: 0.8rem;
    background: #26c4a8;
}

/*-- select module --*/
